import IBIZCustomer_INTF_en_US_Base from './ibizcustomer-intf_en_US_base';
// 基于 APP/src/locale/lanres/entities/%DE_PKGPATH%/%DE_PKGPATH%_en_US.ts.ftl 生成
function getLocaleResource(){
    const IBIZCustomer_INTF_en_US_OwnData = {};
    const targetData = Object.assign(IBIZCustomer_INTF_en_US_Base(), IBIZCustomer_INTF_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;